﻿body   {
				background-image: url('images/com_stor_back.jpg');
}
.header_mid_back { background-image: url('images/mid_back.jpg') }
.rt_header_back { background-image: url('images/rt-header-back-2.jpg') }
.lt_header_back { background-image: url('images/lt-header-back-2.jpg') }
.header_cell_back { background-image: url('images/shelving_top_cell_back.gif') }
.h1           { font-family: Arial; color: #000080; text-align: center }
body {
				font-family: Arial, Helvetica, sans-serif;
}
.eighty {
				width: 80%;
}
.fourty {
				width: 40%;
				display: inline-block;
				text-align: center;
				vertical-align: top;
}

		
.fourty-one {
				width: 40%;
				display: inline-block;
				text-align: center;
				vertical-align: baseline;
				background-image: url('images/wd_logo_back.jpg');
				padding-top: 19px;
}
